package cz.moneta.test.harness.support.data;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
public @interface Date {
    int plusDays() default 0;
    int minusDays() default 0;
    int dayOfMonth() default 0;
    int month() default 0;
    int year() default 0;
}
